<?php
include("baglanti.php");

$id = $_GET['id'];

$sil = "DELETE FROM iletisim WHERE id=$id";

if ($baglan->query($sil)) {
    header("Location: Adminiletisim.php"); // Silindikten sonra geri yönlendir
} else {
    echo "Hata: " . $baglan->error;
}
?>